Shoutbox

  • wcf.user.avatar.alt
    Blackland

    Dev mit GM: 20.2 GB Update! 8o

  • wcf.user.avatar.alt
    Laumi

    TFAR und Acre mit TS3 3.3.0 aktuell nicht kompatibel, nur so als Info

  • wcf.user.avatar.alt
    Laumi

    Korrektur, Acre ist seit gestern kompatibel

  • wcf.user.avatar.alt
    John Sheppard

    TFAR auch inzwischen.

  • wcf.user.avatar.alt
    Laumi

    da find ich bisher nur den pre-release

  • wcf.user.avatar.alt
    Cloud_iPaRa

    Hey LEute, suche jemaden zum zocken. Wäre cool, wenn ihr Skype, Teamspeak oder Discord hättet.

  • wcf.user.avatar.alt
    Montie

    @Cloud_iPaRa Hier wirst Du fündig: Clan- und Gemeinschaftsseiten

  • wcf.user.avatar.alt
    vPzBtl33_Bix

    Ich seh' gerade, die basteln an PCIe 6.0, ich bin hier noch auf 3.0 - ich glaube, ich werde echt zu alt für den Fortschritt ^^

  • wcf.user.avatar.alt
    vPzBtl33_Bix

    als nächstes muss ich noch CDU wählen, wie furchtbar :S

  • wcf.user.avatar.alt
    commy2

    Mach, solange du noch kannst.

  • wcf.user.avatar.alt
    dedmen

    "TFAR und Acre mit TS3 3.3.0 aktuell nicht kompatibel, nur so als Info" TFAR 0.9 einen tag vor ACRE, TFAR 1.0 eine woche vor ACRE. Und ACRE benutzt den TFAR fix code ;)

  • wcf.user.avatar.alt
    vPzBtl33_Bix

    mal ne (vielleicht) eher unwichtige Frage, muss man da viel Code fixen, wenn sich "nur" die API Version geändert hat? Okay, am besten schau ich in die TS API doku, dann kann ich mir die Frage auch selbst beantworten *schwitz*

  • wcf.user.avatar.alt
    commy2

    TFAR und ACRE2 sind Open Source mods. Änderungen sind kein Geheimnis. github.com/IDI-Systems/acre2/pull/694

  • wcf.user.avatar.alt
    Laumi

    Hey @dedmen, bei zeigten sowohl Acre und Tfar an, die API sei nicht kompatibel. Bei Acre war ich nicht schnelll genug mit Updates, aber TFAR war aktuell. Wollte nur nett sein mit der info

  • wcf.user.avatar.alt
    Blackland

    contact news: youtu.be/wpCQZdhnDAM

  • wcf.user.avatar.alt
    dedmen

    "Okay, am besten schau ich in die TS API doku, dann kann ich mir die Frage auch selbst beantworten" Könntest du. Leider hat Teamspeak systems alle changelogs auf ihrem Git gelöscht. Aber ich hab mir davon n backup besorgt.

  • wcf.user.avatar.alt
    dedmen

    Kommt halt drauf an was sich bei der API version geändert hat, manchmal muss man nichts ändern, manchmal viel. Diesmal wars relativ viel (obwohls nur eine funktion war) da der workaround etwas komplizierter ist wenn man neu und alt supporten will.

  • wcf.user.avatar.alt
    dedmen

    "aber TFAR war aktuell" Du musst das plugin nur neuinstallieren, das machts nicht automatisch. Aber das update war schon länger da.

  • wcf.user.avatar.alt
    Laumi

    Anwenderfehler, alles cool

  • wcf.user.avatar.alt
    ~Chris Kyle~

    Mahlzeit, ich bin neu in Arma und habe die Frage gibt es eine Möglichkeit im Multiplayer so was wie TDM oder Online Missionen mit Militär zu spielen ? Wisst Ihr was ich meine ? Also nicht diese RPG Dinger oder Life Server sondern rein was mit der US Army zum Beispiel ? LG Marcel

  • :)
  • :(
  • ;)
  • :P
  • ^^
  • :D
  • ;(
  • X(
  • :*
  • :|
  • 8o
  • =O
  • <X
  • ||
  • :/
  • :S
  • X/
  • 8)
  • ?(
  • :huh:
  • :rolleyes:
  • :love:
  • 8|
  • :cursing:
  • :thumbdown:
  • :thumbsup:
  • :thumbup:
  • :sleeping:
  • :whistling:
  • :evil:
  • :saint:
  • <3
  • :!:
  • :?:

Forum

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen